/*     193611 : 장문 텍스트      */
.textarea__193611__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__193611__ p {font-size:26px}
}

/*     193612 : 타이틀 텍스트      */
.title__193612__ {font-size:0}
.title__193612__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__193612__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193612__.style_top p {padding-top:10px}
.title__193612__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__193612__.style_right p {padding-right:14px}
.title__193612__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__193612__.style_bottom p {padding-bottom:12px}
.title__193612__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__193612__.style_left p {padding-left:14px}
.title__193612__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__193612__.style_circle1 p {padding-left:18px}
.title__193612__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193612__.style_circle2 p {padding-left:18px}
.title__193612__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193612__ p {font-size:58px}
	.title__193612__.style_top p:before {width:58px}
	.title__193612__.style_right p:before {height:58px}
	.title__193612__.style_bottom p:before {width:58px}
	.title__193612__.style_left p:before {height:58px}
}

/*     193613 : 장문 텍스트      */
.textarea__193613__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193613__ p {font-size:15px}
}

/*     193614 : 이미지 (모바일/PC 출력 구분)      */
.img__193614__ {max-width:100%}
.img__193614__ * {box-sizing:border-box}
.img__193614__ a {display:block;vertical-align:top}
.img__193614__ img {vertical-align:top}
.img__193614__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__193614__ .img_m {display:none;}
	.img__193614__ .img_pc {display:block;}
	.img__193614__ .img_pc img {width:1400px;}
}

/*     458855 : 항목 + 내용      */
.con__458855__ {font-size:0;}
.con__458855__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__458855__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__458855__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__458855__ p {margin:0;}
.con__458855__ a {text-decoration:underline;}
.con__458855__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__458855__ dl {padding:14px;}
	.con__458855__ dt {padding:6px 12px 6px 0;}
	.con__458855__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__458855__ dl {padding:14px 25px;font-size:16px}
	.con__458855__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__458855__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     458865 : 항목 + 내용      */
.con__458865__ {font-size:0;}
.con__458865__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__458865__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__458865__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__458865__ p {margin:0;}
.con__458865__ a {text-decoration:underline;}
.con__458865__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__458865__ dl {padding:14px;}
	.con__458865__ dt {padding:6px 12px 6px 0;}
	.con__458865__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__458865__ dl {padding:14px 25px;font-size:16px}
	.con__458865__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__458865__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     458875 : 항목 + 내용      */
.con__458875__ {font-size:0;}
.con__458875__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__458875__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__458875__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__458875__ p {margin:0;}
.con__458875__ a {text-decoration:underline;}
.con__458875__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__458875__ dl {padding:14px;}
	.con__458875__ dt {padding:6px 12px 6px 0;}
	.con__458875__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__458875__ dl {padding:14px 25px;font-size:16px}
	.con__458875__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__458875__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     458885 : 항목 + 내용      */
.con__458885__ {font-size:0;}
.con__458885__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__458885__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__458885__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__458885__ p {margin:0;}
.con__458885__ a {text-decoration:underline;}
.con__458885__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__458885__ dl {padding:14px;}
	.con__458885__ dt {padding:6px 12px 6px 0;}
	.con__458885__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__458885__ dl {padding:14px 25px;font-size:16px}
	.con__458885__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__458885__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     458895 : 항목 + 내용      */
.con__458895__ {font-size:0;}
.con__458895__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__458895__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__458895__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__458895__ p {margin:0;}
.con__458895__ a {text-decoration:underline;}
.con__458895__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__458895__ dl {padding:14px;}
	.con__458895__ dt {padding:6px 12px 6px 0;}
	.con__458895__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__458895__ dl {padding:14px 25px;font-size:16px}
	.con__458895__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__458895__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     458905 : 항목 + 내용      */
.con__458905__ {font-size:0;}
.con__458905__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__458905__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__458905__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__458905__ p {margin:0;}
.con__458905__ a {text-decoration:underline;}
.con__458905__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__458905__ dl {padding:14px;}
	.con__458905__ dt {padding:6px 12px 6px 0;}
	.con__458905__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__458905__ dl {padding:14px 25px;font-size:16px}
	.con__458905__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__458905__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     193762 : BLANK 컨텐츠      */
.blank__193762__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__193762__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193762__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193762__ {height:20px}
}

/*     193763 : 타이틀 + 서브 텍스트      */
.title__193763__ {position:relative;padding:25px 20px;}
.title__193763__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__193763__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__193763__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__193763__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__193763__ {padding:20px;border-width:6px;}
	.title__193763__:before {content:'';width:6px;left:-6px;}
	.title__193763__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__193763__ .title {font-size:40px;line-height:45px;}
	.title__193763__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     194971 : 이미지      */
.img__194971__ {max-width:100%}
.img__194971__ * {box-sizing:border-box}
.img__194971__ a {display:block;vertical-align:top}
.img__194971__ img {width:250px;vertical-align:top}

/*     194972 : 이미지      */
.img__194972__ {max-width:100%}
.img__194972__ * {box-sizing:border-box}
.img__194972__ a {display:block;vertical-align:top}
.img__194972__ img {width:200px;vertical-align:top}

/*     194973 : 이미지 (모바일/PC 출력 구분)      */
.img__194973__ {max-width:100%}
.img__194973__ * {box-sizing:border-box}
.img__194973__ a {display:block;vertical-align:top}
.img__194973__ img {vertical-align:top}
.img__194973__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__194973__ .img_m {display:none;}
	.img__194973__ .img_pc {display:block;}
	.img__194973__ .img_pc img {width:500px;}
}

/*     193705 : BLANK 컨텐츠      */
.blank__193705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__193705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193705__ {height:20px}
}

/*     193706 : 타이틀 + 서브 텍스트      */
.title__193706__ {position:relative;padding:25px 20px;}
.title__193706__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__193706__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__193706__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__193706__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__193706__ {padding:20px;border-width:6px;}
	.title__193706__:before {content:'';width:6px;left:-6px;}
	.title__193706__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__193706__ .title {font-size:40px;line-height:45px;}
	.title__193706__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     193690 : 이미지      */
.img__193690__ {max-width:100%}
.img__193690__ * {box-sizing:border-box}
.img__193690__ a {display:block;vertical-align:top}
.img__193690__ img {width:500px;vertical-align:top}

/*     193688 : 이미지 (모바일/PC 출력 구분)      */
.img__193688__ {max-width:100%}
.img__193688__ * {box-sizing:border-box}
.img__193688__ a {display:block;vertical-align:top}
.img__193688__ img {vertical-align:top}
.img__193688__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__193688__ .img_m {display:none;}
	.img__193688__ .img_pc {display:block;}
	.img__193688__ .img_pc img {width:500px;}
}

/*     193726 : 타이틀 텍스트      */
.title__193726__ {font-size:0}
.title__193726__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193726__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193726__.style_top p {padding-top:10px}
.title__193726__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193726__.style_right p {padding-right:14px}
.title__193726__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193726__.style_bottom p {padding-bottom:12px}
.title__193726__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193726__.style_left p {padding-left:14px}
.title__193726__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193726__.style_circle1 p {padding-left:18px}
.title__193726__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193726__.style_circle2 p {padding-left:18px}
.title__193726__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193726__ p {font-size:28px}
	.title__193726__.style_top p:before {width:28px}
	.title__193726__.style_right p:before {height:28px}
	.title__193726__.style_bottom p:before {width:28px}
	.title__193726__.style_left p:before {height:28px}
}

/*     193727 : 장문 텍스트      */
.textarea__193727__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193727__ p {font-size:17px;line-height:1.6em;}
}

/*     193721 : 타이틀 텍스트      */
.title__193721__ {font-size:0}
.title__193721__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__193721__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193721__.style_top p {padding-top:10px}
.title__193721__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__193721__.style_right p {padding-right:14px}
.title__193721__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__193721__.style_bottom p {padding-bottom:12px}
.title__193721__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__193721__.style_left p {padding-left:14px}
.title__193721__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__193721__.style_circle1 p {padding-left:18px}
.title__193721__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193721__.style_circle2 p {padding-left:18px}
.title__193721__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193721__ p {font-size:24px}
	.title__193721__.style_top p:before {width:24px}
	.title__193721__.style_right p:before {height:24px}
	.title__193721__.style_bottom p:before {width:24px}
	.title__193721__.style_left p:before {height:24px}
}

/*     193722 : 장문 텍스트      */
.textarea__193722__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193722__ p {font-size:17px;line-height:1.6em;}
}

/*     193728 : 타이틀 텍스트      */
.title__193728__ {font-size:0}
.title__193728__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__193728__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193728__.style_top p {padding-top:10px}
.title__193728__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__193728__.style_right p {padding-right:14px}
.title__193728__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__193728__.style_bottom p {padding-bottom:12px}
.title__193728__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__193728__.style_left p {padding-left:14px}
.title__193728__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__193728__.style_circle1 p {padding-left:18px}
.title__193728__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193728__.style_circle2 p {padding-left:18px}
.title__193728__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193728__ p {font-size:24px}
	.title__193728__.style_top p:before {width:24px}
	.title__193728__.style_right p:before {height:24px}
	.title__193728__.style_bottom p:before {width:24px}
	.title__193728__.style_left p:before {height:24px}
}

/*     193729 : 장문 텍스트      */
.textarea__193729__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193729__ p {font-size:17px;line-height:1.6em;}
}

/*     194974 : BLANK 컨텐츠      */
.blank__194974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__194974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__194974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__194974__ {height:20px}
}

/*     194975 : 타이틀 + 서브 텍스트      */
.title__194975__ {position:relative;padding:25px 20px;}
.title__194975__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__194975__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__194975__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__194975__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__194975__ {padding:20px;border-width:6px;}
	.title__194975__:before {content:'';width:6px;left:-6px;}
	.title__194975__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__194975__ .title {font-size:40px;line-height:45px;}
	.title__194975__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     194983 : 이미지      */
.img__194983__ {max-width:100%}
.img__194983__ * {box-sizing:border-box}
.img__194983__ a {display:block;vertical-align:top}
.img__194983__ img {width:450px;vertical-align:top}

/*     194979 : 이미지      */
.img__194979__ {max-width:100%}
.img__194979__ * {box-sizing:border-box}
.img__194979__ a {display:block;vertical-align:top}
.img__194979__ img {width:500px;vertical-align:top}

/*     193746 : BLANK 컨텐츠      */
.blank__193746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__193746__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193746__ {height:20px}
}

/*     193747 : 타이틀 + 서브 텍스트      */
.title__193747__ {position:relative;padding:25px 20px;}
.title__193747__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__193747__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__193747__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__193747__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__193747__ {padding:20px;border-width:6px;}
	.title__193747__:before {content:'';width:6px;left:-6px;}
	.title__193747__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__193747__ .title {font-size:40px;line-height:45px;}
	.title__193747__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     193752 : 이미지      */
.img__193752__ {max-width:100%}
.img__193752__ * {box-sizing:border-box}
.img__193752__ a {display:block;vertical-align:top}
.img__193752__ img {width:500px;vertical-align:top}

/*     193753 : 이미지      */
.img__193753__ {max-width:100%}
.img__193753__ * {box-sizing:border-box}
.img__193753__ a {display:block;vertical-align:top}
.img__193753__ img {width:101px;vertical-align:top}

/*     193751 : 이미지 리스트 (타일형)      */
.img_tile__193751__ {overflow:hidden}
.img_tile__193751__ .img_inner {margin:0 -5px}
.img_tile__193751__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__193751__ * {box-sizing:border-box}
.img_tile__193751__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__193751__ .item a {display:block}
.img_tile__193751__ .figure {display:block}
.img_tile__193751__ .figure img {vertical-align:top}
.img_tile__193751__ .caption {display:block;margin-top:10px}
.img_tile__193751__ .caption > span {display:block}
.img_tile__193751__ .caption > span.subject {font-weight:bold;color:#5da02c}
.img_tile__193751__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__193751__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__193751__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__193751__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__193751__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__193751__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__193751__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__193751__ .item {width:100%}
.col_m_2__193751__ .item {width:50%}
.col_m_3__193751__ .item {width:33.3333%}
.col_m_4__193751__ .item {width:25%}
.col_m_1__193751__ .item,
.col_m_2__193751__ .item2n,
.col_m_3__193751__ .item3n,
.col_m_4__193751__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__193751__ .item,
	.col_m_2__193751__ .item2n,
	.col_m_3__193751__ .item3n,
	.col_m_4__193751__ .item4n {clear:none}

	.col_t_1__193751__ .item {width:100%}
	.col_t_2__193751__ .item {width:50%}
	.col_t_3__193751__ .item {width:33.3333%}
	.col_t_4__193751__ .item {width:25%}
	.col_t_5__193751__ .item {width:20%}
	.col_t_6__193751__ .item {width:16.6666%}
	.col_t_1__193751__ .item,
	.col_t_2__193751__ .item2n,
	.col_t_3__193751__ .item3n,
	.col_t_4__193751__ .item4n,
	.col_t_5__193751__ .item5n,
	.col_t_6__193751__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__193751__ .img_inner {margin:0 -10px}
	.img_tile__193751__ .item {padding:10px}
	.img_tile__193751__ .caption {margin-top:15px}
	.img_tile__193751__ .caption > span.content {margin-top:10px}

	.text_sml__193751__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__193751__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__193751__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__193751__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__193751__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__193751__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__193751__ .item,
	.col_t_2__193751__ .item2n,
	.col_t_3__193751__ .item3n,
	.col_t_4__193751__ .item4n,
	.col_t_5__193751__ .item5n,
	.col_t_6__193751__ .item6n {clear:none}

	.col_pc_1__193751__ .item {width:100%}
	.col_pc_2__193751__ .item {width:50%}
	.col_pc_3__193751__ .item {width:33.3333%}
	.col_pc_4__193751__ .item {width:25%}
	.col_pc_5__193751__ .item {width:20%}
	.col_pc_6__193751__ .item {width:16.6666%}
	.col_pc_1__193751__ .item,
	.col_pc_2__193751__ .item2n,
	.col_pc_3__193751__ .item3n,
	.col_pc_4__193751__ .item4n,
	.col_pc_5__193751__ .item5n,
	.col_pc_6__193751__ .item6n {clear:both}
}

/*     193755 : 한줄 텍스트      */
.text__193755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__193755__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__193755__ p {font-size:20px}
}

/*     193754 : 한줄 텍스트      */
.text__193754__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__193754__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193754__ p {font-size:15px}
}

/*     193756 : 한줄 텍스트      */
.text__193756__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__193756__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__193756__ p {font-size:20px}
}

/*     193757 : 한줄 텍스트      */
.text__193757__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__193757__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193757__ p {font-size:15px}
}

/*     193758 : 한줄 텍스트      */
.text__193758__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__193758__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__193758__ p {font-size:20px}
}

/*     193759 : 한줄 텍스트      */
.text__193759__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__193759__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193759__ p {font-size:15px}
}

/*     193760 : 한줄 텍스트      */
.text__193760__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__193760__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__193760__ p {font-size:20px}
}

/*     193761 : 한줄 텍스트      */
.text__193761__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__193761__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193761__ p {font-size:15px}
}

